camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Müller <christian.muel...@gmail.com>
Subject Upgrade Spring 3.1.4.RELEASE -> 3.2.2.RELEASE
Date Sun, 12 May 2013 21:45:26 GMT
I'm wondering whether we should use Spring 3.2.2.RELEASE by default for
Camel 2.12.x.
This version is stable and by still supporting Spring 3.1.x (with a
separate CI build), we can make sure Camel 2.12.x is working with Karaf
2.3.1.
Starting with Karaf 2.3.2, Karaf comes with a Spring 3.2 feature [1]. Karaf
2.3.2 is expected for  the next two/three weeks [2].

What do you think?

[1] https://issues.apache.org/jira/browse/KARAF-2062
[2]
http://karaf.922171.n3.nabble.com/DISCUSSION-Apache-Karaf-2-3-2-and-3-0-0-RC2-in-two-weeks-time-td4028632.html

Best,
Christian

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message